Skip to main content
POST
/
core.v1.ResourceService
/
GetResourceDialConfiguration
cURL
curl -X POST "https://api.joinformal.com/core.v1.ResourceService/GetResourceDialConfiguration" \
  -H "X-API-KEY: YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "example": "value"
  }'
{
  "resourceDialConfiguration": {
    "id": "<string>",
    "resourceId": "<string>",
    "dialTarget": "<string>",
    "updatedAt": "2023-11-07T05:31:56Z",
    "createdAt": "2023-11-07T05:31:56Z"
  }
}

Authorizations

X-API-KEY
string
header
required

API key authentication. Get your API key from the Formal console.

Body

application/json

Exactly one of these fields is required: resource_dial_configuration_id or resource_id.

resourceDialConfigurationId
string

One of the discriminated union fields - use exactly one

Minimum string length: 1
resourceId
string

One of the discriminated union fields - use exactly one

Minimum string length: 1

Response

Success

resourceDialConfiguration
resource_dial_configuration · object